
	// ===============================================================
	// Validate Authentication Data
	// ===============================================================
	if(JSCUS_CACHE.IS_AUTHENTICATED === true)
	{
		window.location.replace(JSCUS_CACHE.AUTH_REDIRECT_URL[JSCUS_CACHE.LOGIN_CLASS]);
	}   	
	else
	{
		window.location.replace(JSCUS_CACHE.LOGOUT_REDIRECT_URL[JSCUS_CACHE.LOGIN_CLASS]);
	}   